@charset "utf-8";
/*
синій           1545a4
світло-синій    3ea6ef
блідо-синій     7a99d4
біло-синій      d3edff
*/
* { padding:0; margin:0;
    font-family:Arial, Verdana, Helvetica, Geneva, "Nimmbus Sans L", sans-serif;
}
ul {list-style:none}
ul, ol {margin-left:20px}
body {
	margin-left: 3px;
	font-size : 11px;
	color : #000000;
	background: #ffffff url(../img/body-bg.gif) 0 0 repeat-x;
	padding: 0 0 10px 0;
}
/*#################### GLOBAL BEGIN ####################*/
a:link,
a:active,
a:visited {
	color : #005CAB;
	text-decoration : none;
}
a:hover {
	color : #11336f;/*#1D54B2*/   /*005CAB*/
	text-decoration : none;
}
/* ++++++++++++++++++++ */
table {
	color : #000;
	border: none;
}
th {color:#fff}
td {color:#000}
h1 {
	color:#666;
	font-size:18px;
	padding:8px 0;
}
h2 {
	color:#666;
	font-size:16px;
	padding:6px 0;
}
h3,h4,h5,h6 {
	color:#666;
	font-weight:bold;
	font-size:14px;
	padding:2px 0;
}
h6 {
	color:#444;
	font-size:12px;
}
hr {
	color:white;
	height:0px;
	border:none;
	border-bottom:1px solid #c0cfe4;
}
img {
	border:0;
}
/* ++++++++++++++++++++ */
.clearfloat {
	clear:both;
	height:0px;
	font-size:1px;
	line-height:0px;
}
.line {
	clear:both;
	height:0px;
	font-size:1px;
	line-height:0px;
	border-bottom:1px solid #C0CFE4;
}
/*#################### GLOBAL END ####################*/
#mainWrapper {
	margin: 0 auto;
	width: 969px;
	background: #ffffff url(../img/middle-bg2.gif) 0 0 repeat-y;
}
/*#################### TOP ####################*/
#topWrapper {
	/*border-bottom: 1px solid #7a99d4;*/
	padding: 0;
	/*margin-bottom: 10px;*/
	background: #d0d0d0 url(../img/body-bg.gif) 0 0 repeat-x;
	/*z-index:0;*/
}
#logoWrapper {
	float: left;
	padding: 5px 10px 5px 10px;
	background: #d0d0d0 url(../img/body-bg.gif) 0 0 repeat-x;
}
#titleWrapper {
	float: left;
	padding: 21px 0px 0px 10px;
	background: #d0d0d0 url(../img/body-bg.gif) 0 0 repeat-x;
}
#highlightsWrapper {
	float: right;
	padding: 13px 0 0 0;
}
#photoWrapper {
	background:transparent url(../img/nav-photo-bg.gif) 0 0 no-repeat;
	margin:0;
	padding:1px 8px 7px 8px;
	width:953px;
	height:100px;
	/*overflow:hidden;*/
	position:relative;
	/*clear: both;*/
	top:0;
	/*display:none;*/
	z-index:0;
}
#photoWrapper * {
	z-index:0;
}
#photoWrapper h1 {
	display:none;
}
#photoWrapper .photoOverlayWrapper {
	position:absolute;
	top:20px;
	right:30px;
	background:transparent;
	font-size:36px;
	font-weight:bold;
	text-align:right;
	color:gray;
}

#photoWrapper .tx-slideshow-pi1 {
	background:transparent url(../photos/top_rw/trains/top_psg_train_winter_1.jpg) no-repeat scroll 0 0;
}
#breadcrumbsWrapper {
	display:block;
	font-size:9px;
	width:959px;
	height:10px;
	padding:0 5px;
	background:#ffffff url(../img/middle-bg2.gif) 0 0 repeat-y;
	/*position:relative;*/
	clear:both;
	color:#FFF;
}
#breadcrumbsWrapper a {
	color:#FFF;
}

/*#################### LEFT begin ####################*/
#leftWrapper {
	float:left;
	width:200px;
	margin:0px 15px 0 0;
	position:relative;
}
#leftArea {
	padding:10px 2px 10px 15px;
}
#floatingTitle {
	position:absolute;
	left:-25px;
}
/*#################### CONTENT begin ####################*/
#middleWrapper, #middleWrapper2col {
	float:none;
	width:969px;
	background:transparent url(../img/content-bg-narrow.gif) 68px 0 no-repeat;
	clear:both;
}
#middleWrapper2col {
	background-image: url(../img/content-bg-2col.gif);
}
#contentWrapper, #contentWrapper2col {
	font-size:12px;
	float: left;
	width: 519px;
	margin-top: 5px;
	padding: 0 0px 10px 5px;
}
#contentWrapper2col {
	width: 740px;
	border:1px ;
	margin-top: 5px;
	padding: 0 0px 10px 5px;
}
/*++++++++++ Content Controls ++++++++++*/
#contentControls {
	float:right;
	width:auto;
	clear:both;
	padding-bottom:1px;
	border-bottom:1px solid #B5C6DF;
	margin:0 0 5px 20px;
}
.printIcon, .pdfIcon {
	width:auto;
	font-size:10px;
}
.printIcon a, .pdfIcon a {
	/*width:100%;
	height:100%;*/
	display:block;
	overflow:hidden;
	/*position:relative;*/
}
.printIcon a span, .pdfIcon span {
	width:16px;
	height:14px;
	cursor:pointer;
	display:block;
	float:left;
	/*position:absolute;*/
	background:white url(../img/print.gif) no-repeat 0 0;
}
.pdfIcon span {
	background-image:url(../img/pdf.gif);
}
.printIcon a:hover span, .pdfIcon a:hover span {
	background-position:0 100%;
}

/*++++++++++ Sitemap ++++++++++*/
div.csc-sitemap ul {
	font-size: 14px;
	font-weight: bold;
	list-style: outside;
	margin: 0 0 10px 10px;
}
div.csc-sitemap ul li ul {
	list-style: none;
	font-size: 12px;
	margin: 0 0 5px 15px;
}
div.csc-sitemap ul li ul li ul {
	font-weight: normal;
	margin: 0 0 0 15px;
}
/* SEARCH */
.tx-indexedsearch-searchbox fieldset {border:none}
.tx-indexedsearch-searchbox select {margin:2px 0}
.tx-indexedsearch .tx-indexedsearch-browsebox LI {display:inline; margin-right:5px}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {width:100px}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {width:150px}
.tx-indexedsearch .tx-indexedsearch-whatis {margin-top:10px; margin-bottom:5px}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {font-weight:bold; font-style:italic}
.tx-indexedsearch .tx-indexedsearch-noresults {text-align:center; font-weight:bold}
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {font-style:italic}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {color:red}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {background:#eee}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {margin-top:20px; margin-bottom:5px}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {margin-top:0px; margin-bottom:0px}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {background:#cccccc; vertical-align:middle}
.tx-indexedsearch .tx-indexedsearch-res .noResume {color:#666}
.tx-indexedsearch .tx-indexedsearch-category {background:#ccc; font-size:16px; font-weight:bold}
/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css {clear:both; margin-bottom:1em}
.tx-indexedsearch .searchbox-tmpl-css LABEL {margin-right:1em; width:10em; float:left}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right}
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd {float:left}
.tx-indexedsearch .info-tmpl-css dd.item-mtime {float:none}
.tx-indexedsearch .info-tmpl-css dd.item-path {float:none} 

/*++++++++++ Images ++++++++++*/
.gazeta-item  {
	float:left;
	margin:0 10px 10px 0;
}
.gazeta-item p.bodytext {
	text-indent: 0;
	text-align: justify;
}
.gazeta-item img.pdf-preview {
	float:left;
	border:1px solid #C0CFE4;
	margin:0 10px 0 0 ;
	padding:1px;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	/*margin-left:0px;*/
}
div.csc-textpic {
	clear:both;
}
.csc-textpic-caption {
	color:#555;
	font-size:11px;
	padding:5px 0 0 0;
}

/* Common elements */

.bodytext, .align-left, .align-right, .align-justify, .align-center {
	color:#000000;
	margin:4px 0;
	text-align:justify;
	text-indent:0;
}
.align-justify	{text-align:justify;}
.align-right	{text-align:right;}
.align-left		{text-align:left;}
.align-center	{text-align:center;}
/*++++++++++ Tables ++++++++++*/
.contenttable .contenttable td {
	border:1px solid #666;
	border-collapse:collapse;
}
.contenttable td {
	padding-left:5px;
}
.contenttable th {
	padding-left:2px;
	padding-right:2px;
}
.contenttable p.bodytext {
	text-align:left;
	text-indent:0;
}

iframe.rozkladSearch {
	width:100%;
	height:1000px;
	margin:0;
	padding:0;
	border:0;
}
iframe.tabloFrame {
	width:100%;
	height:1500px;
	margin:0;
	padding:0;
	border:0;
}

#contentWrapper ul {
	/*list-style:outside disc;*/
	list-style:outside url(../img/bullet-blue-circle.gif);
	margin:0 0 10px 20px;
}
#contentWrapper li {
	/*list-style:outside;
	list-style-image:url(fileadmin/lz/img/bullet-blue-circle.gif);*/
}
#contentWrapper .csc-header-pidrozdily h1, #contentWrapper2col .csc-header-pidrozdily h1 {
	border-bottom:2px dotted #3ea6ef;
	color:#8A0020;
	font-size:18px;
	padding:8px 0;
	margin-bottom:10px;
}
/*#################### CONTENT end ####################*/

/*#################### RIGHT begin ####################*/
#rightWrapper {
    float:right;
    width:200px;
    position:relative;
    /*margin:0 10px 100px 0;
	padding:0;*/
    margin:0 0 100px 0;
	padding:0 10px 0 0;
}
#rightContentWrapper, #rightAreaWrapper {
    width:200px;
	padding:0 0px 0 0;
	float:right;
}
.rssFeed {
	float:right;
	padding:6px 0 0 0;
}

#contactsWrapper {
	float:right;
	/*position: absolute;*/
	width:210px;
	margin-top:-100px;
}

/*#################### RIGHT end ####################*/

/*#################### Footer begin ####################*/
#bottomContent {
	padding:5px 0 0 0;
	text-align:center;
	clear:both;
	font-size:11px;
	border-top:1px solid #C0CFE4;
	color:#666;
}
#bottomContent a {
	color:#333;
	font-weight:bold;
	padding:2px 3px;
}
#bottomContent a:hover {
	background:#d3edff;
	color:#111;
}
#bottomContent img {padding:0 15px}

#footerWrapper {
	background: #1545a4 url(../img/blue-bar-wide.gif) 0 0 no-repeat;
	font-size: 13px;
	margin-top: 5px;
	padding: 7px 5px 0px 5px;
	height: 22px;
	color: white;
	text-align: center;
	clear: both;
}
#footerWrapper a {
	color: white;
	font-weight: bold;
	text-decoration:none;
}
#footerWrapper a:hover {
	text-decoration:underline;
}
#poweredByWrapper {
	background:#FFF;
	font-size: 10px;
	padding: 10px;
	color: #999;
	text-align: center;
	clear: both;
}
#poweredByWrapper img {
	margin: 0 10px;
	vertical-align:top;
}
#underPageWrapper {
	background:#FFF;
	font-size: 11px;
	color: #111111;
	text-align: center;
	clear: both;
}
#underPageWrapper table {margin:0 auto}
/*#################### Footer end ####################*/
